@charset "utf-8";
/* CSS Document */

html {
	width:100%;
	min-width:1240px;
}


body {
	margin:0;
	padding:0;
	color:#333333;
	font-family: 'gothambook';
	font-size:12px;
	width:100%;
	min-width:1240px;
}

body a {
	text-decoration:none;
}

@font-face {
font-family: gothamlight;
src: url('./fonts/GOTHMLIG.eot'); /* IE9 Compat Modes */
src: local('GOTHMLIG'), url('./fonts/GOTHMLIG.TTF') format('truetype'); /* For non-IE */
}

@font-face {
font-family: gothambook;
src: url('./fonts/GOTHMBOK.eot'); /* IE9 Compat Modes */
src: local('GOTHMBOK'), url('./fonts/GOTHMBOK.TTF') format('truetype'); /* For non-IE */
}

@font-face {
font-family: gothambold;
src: url('./fonts/GOTHMMED.eot'); /* IE9 Compat Modes */
src: local('GOTHMMED'), url('./fonts/GOTHMMED.TTF') format('truetype'); /* For non-IE */

}

body p {
	margin:0;
	padding:0 0 15px 0;
	line-height:20px;
}

body p strong {
	font-weight:normal;
	font-size:14px;
}

body p span {
	font-size:10px;
	color:#666;
}


body h1 {
	margin:0;
	padding:0;
}

body h2 {
	font-family: 'gothamlight';
	font-size:16px;
	margin:20px 0 0 0;
	color:#999999;
}

body h3 {
	font-family: 'gothambold';
	font-size:14px;
	color:#444444;
	margin:0;
	padding:0;	
	text-transform:uppercase;
	font-weight:normal;
}

body h4 {
	font-family: 'gothamlight';
	font-size:14px;
	color:#444444;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	padding:10px 5px 0 5px;
	margin:10px 0 0 0;
	border-top:1px solid #444444;
	display:inline-block; 
}

body h5 {
	font-family: 'gothamlight';
	font-size:26px;
	color:#333;
	margin:0;
	padding:0;
}

body h1 a {
	background:url(../images/logo.png);
	width:101px;
	height:101px;
	display:block;
	text-indent:-9999px;
} 

#wrap {
	width:1155px;
	margin:0 auto;
	padding:70px 0;
}

#header {
	width:1155px;
	float:left;
	border-bottom:1px #e5e5e5 solid;
	padding:0 0 25px 0;
	margin:0 0 25px 0;
}

.logo {
	float:left;
}

.navi {
	float:right;
	text-transform:uppercase;
	font-family:gothambook;
	font-size:12px;
	padding: 40px 0 0 0;
}

.navi ul {
	margin:0;
	padding:0;
	list-style:none;
}

.navi li {
	float:left;
	margin:0 0 0 40px;
	padding:20px 0;	
}

.navi li a {
	color:#333333;
	text-decoration:none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display:block;
}

.navi li a:hover {
	color:#e65e26;
}

.naviselected {
	color:#e65e26;
	border-top: 1px solid #e65e26;
	border-bottom: 1px solid #e65e26;
	float:left;
}

#secondline {
	width:1155px;
	float:left;
	margin:0 0 40px 0;
}

#aboutusbanner {
	width:1155px;
	float:left;
	margin:0 0 40px 0;
}


.portfolioFilter {
	float:left;
	text-transform:uppercase;
	font-family:gothambook;
	font-size:12px;
}

.portfolioFilter ul {
	margin:0;
	padding:0;
	list-style:none;
}

.portfolioFilter li {
	float:left;
	margin:0 40px 0 0;
	padding:20px 0;
}

.portfolioFilter li a {
	color:#333333;
	text-decoration:none;
	
}

.portfolioFilter li a:hover {
	color:#e65e26;
}

.portfolioFilter a.current { 
    color:#e65e26;
	border-top: 1px solid #e65e26;
	border-bottom: 1px solid #e65e26;
	padding:20px 0;
}


#projects {
	width:1156px;
	float:left;
	margin:0 0 40px 0;
}

#footer {
	width:1155px;
	float:left;
	padding:0 0 80px 0;
	font-family:"Times New Roman", Times, serif;
	color:#666;
	font-size:12px;
}


.details {
	text-align:center;
	display:block;
}

.details table {
	text-align:center;
}

#collapse {
	width:1155px;
	margin:0;
	float:left;
}


.video {
	width:1155px;
	padding:0 0 25px 0;
	border-bottom:1px #e5e5e5 solid;
	margin:0 0 40px 0;
	height:360px;
}

.targetDiv {
    display: none
}

.videoleft {
	float:left;
	padding:0 50px 0 0;
}

.videoright {
	float:left;
	padding:30px 0;
	width:450px;
}

.wrapclose {
	position:absolute;
	width:1155px;
	height:360px;
}

.closebut {
	float:right;
	position:absolute;
	bottom:0;
	right:0;
}

.closeIt a {
	background:url(../images/close.jpg);
	width:20px;
	height:25px;
	display:block;
	text-indent:-9999px;
}

.icon {
	float:right;
	padding:18px 0 0 0;
}

.icon ul {
	margin:0;
	padding:0;
	list-style:none;
}

.icon li {
	margin:0;
	padding:0 0 0 5px;
	float:left;
}


.twitter a {
	background:url(../images/icon-twitter.png);
	width:20px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

.twitter a:hover {
	background:url(../images/icon-twitter-r.png);
	width:20px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

.facebook a {
	background:url(../images/icon-fb.png);
	width:20px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

.facebook a:hover {
	background:url(../images/icon-fb-r.png);
	width:20px;
	height:20px;
	display:block;
	text-indent:-9999px;
}

.aboutuscol {
	width:370px;
	float:left;
	margin:0 15px 50px 0;
	padding:100px;
	background:#ebebeb;
	height:300px;
}

.aboutuscol a {
	color:#666;
}

.aboutuscol a:hover {
	color:#e65e26;
}